

.q_icon_with_title .icon_text_inner .separator{
height: 5px!important;
}
.wpcf7 form.wpcf7-form p {
    margin-bottom: 4px;
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
margin-top:10px;
box-shadow: 0px 7px 5px 0px rgba(0, 0, 0, 0.07); 
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
text-align: center;
}

.wpcf7 form.wpcf7-form.cf7_custom_style_1 p{
text-align: center;
}

div.wpcf7 .cf7_custom_style_1 .ajax-loader{
display: none;
}
.q_icon_with_title.tiny .icon_holder img {
    width: 26px;
}
.q_icon_with_title .icon_text_inner {
    padding: 0 0 5px;
}
.qbutton {
box-shadow: 0px 7px 5px 0px rgba(0, 0, 0, 0.07); 
}

.qbutton .qode_button_icon_element{
position: relative;
top: 2px;
}

.txtwhite {
 color: #fff;
}

.q_logo a {
    position: inherit!important;
    visibility: unset!important;
}

.desc-section .section_inner_margi {
  z-index: 4!important;
}

.header-tel a{
background-color: #ae0001!important;
    border-radius: 5px;
    line-height: 50px!important;
    top: 20px;
    color: #fff!important;
}
.header-tel a:hover {
    background-color: #ae0001;
   border-color: #ae0001;
    color: #fff;

}

.sticky .header-tel a {
top: 15px!important;
}

a.qbutton.default {
    line-height: 60px!important;
    height: 60px!important;
}

.footer_bottom p {
    font-size: 11px;
    line-height: 2em;
    padding: 15px;
}

.q_elements_holder {
    min-height: 348px;
}

.q_elements_holder h4.icon_title {font-size: 20px;}

@media only screen and (max-width: 480px) {
header .q_logo img.mobile {
      height: 75px!important;
}
}
@media only screen and (max-width: 385px) {
header .q_logo img.mobile {
      height: 70px!important;
}
}
@media only screen and (max-width: 360px) {
header .q_logo img.mobile {
      height: 65px!important;
}
}
@media only screen and (max-width: 1000px) {
.header-tel {
display: none;
}
.q_logo a {
    position: inherit!important;
    visibility: unset!important;
    display: inline-block!important;
}
.content {
padding-top: 100px!important;
}

}
.header_bottom.clearfix {
    background-color: #fff!important;
}



@media only screen and (min-width: 1001px) {

.tp-caption img {
        top: 100px!important;
    position: relative;

}
  header.stick_with_left_right_menu.sticky .header_inner_left {
    display: inline-block;
    width: 20%;
  }
  header.stick_with_left_right_menu.sticky nav.main_menu.left_side, header.stick_with_left_right_menu.sticky nav.main_menu.right_side {
    width: 36%;
  }
  header.stick_with_left_right_menu.sticky nav.main_menu.right_side {
    left: 20px;
  }
}